Please support VectorLinux!

Author Topic: Ltmodem driver compiled & installed, modem not connecting... VL-5.8  (Read 1621 times)

silentstone

  • Member
  • *
  • Posts: 25
This Agere dialup modem works in Linux, because a couple of other distros that have the driver preinstalled--Xubuntu and Puppy--dial up fine.  But on VectorLinux-5.8, after finally getting through the compile and install for driver ltmodem-2.6-alk-8-patched2, the modem fails to connect. 

Has anybody successfully installed a ltmodem driver for VL-5.8, on kernel 2.6.18.5?

uelsk8s

  • Administrator
  • Vectorian
  • *****
  • Posts: 2504
Re: Ltmodem driver compiled & installed, modem not connecting... VL-5.8
« Reply #1 on: October 24, 2007, 12:02:41 pm »
did you try the martian drivers?
they are recommended for kernels >2.6.12
http://linmodems.technion.ac.il/packages/ltmodem/kernel-2.6/martian/martian-full-20071011.tar.gz

 

silentstone

  • Member
  • *
  • Posts: 25
Re: Ltmodem driver compiled & installed, modem not connecting... VL-5.8
« Reply #2 on: October 28, 2007, 12:13:50 pm »
Oh, thank you!  I will try the new source.